<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>http://infrawiki.us/index.php?action=history&amp;feed=atom&amp;title=Ns828%3ANavbar%2Fstyles.css</id>
	<title>Ns828:Navbar/styles.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="http://infrawiki.us/index.php?action=history&amp;feed=atom&amp;title=Ns828%3ANavbar%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="http://infrawiki.us/index.php?title=Ns828:Navbar/styles.css&amp;action=history"/>
	<updated>2026-08-12T10:35:07Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.46.0</generator>
	<entry>
		<id>http://infrawiki.us/index.php?title=Ns828:Navbar/styles.css&amp;diff=4911&amp;oldid=prev</id>
		<title>imported&gt;Polpot: Created page with &quot;.navbar { 	display: inline; 	font-size: 88%; 	font-weight: normal; }  .navbar-collapse { 	float: left; 	text-align: left; }  .navbar-boxtext { 	word-spacing: 0; }  .navbar ul { 	display: inline-block; 	white-space: nowrap; 	line-height: inherit; }  .navbar-brackets::before { 	margin-right: -0.125em; 	content: &#039;[ &#039;; }  .navbar-brackets::after { 	margin-left: -0.125em; 	content: &#039; ]&#039;; }  .navbar li { 	word-spacing: -0.125em; }  .navbar-mini abbr { 	border-bottom: none; 	te...&quot;</title>
		<link rel="alternate" type="text/html" href="http://infrawiki.us/index.php?title=Ns828:Navbar/styles.css&amp;diff=4911&amp;oldid=prev"/>
		<updated>2024-01-16T22:54:56Z</updated>

		<summary type="html">&lt;p&gt;Created page with &amp;quot;.navbar { 	display: inline; 	font-size: 88%; 	font-weight: normal; }  .navbar-collapse { 	float: left; 	text-align: left; }  .navbar-boxtext { 	word-spacing: 0; }  .navbar ul { 	display: inline-block; 	white-space: nowrap; 	line-height: inherit; }  .navbar-brackets::before { 	margin-right: -0.125em; 	content: &amp;#039;[ &amp;#039;; }  .navbar-brackets::after { 	margin-left: -0.125em; 	content: &amp;#039; ]&amp;#039;; }  .navbar li { 	word-spacing: -0.125em; }  .navbar-mini abbr { 	border-bottom: none; 	te...&amp;quot;&lt;/p&gt;
&lt;a href=&quot;http://infrawiki.us/index.php?title=Ns828:Navbar/styles.css&amp;amp;diff=4911&quot;&gt;Show changes&lt;/a&gt;</summary>
		<author><name>imported&gt;Polpot</name></author>
	</entry>
</feed>